@charset "UTF-8";
/* CSS Document */

/* ------------- "generic" styles */

div#page {
	width: 800px;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


body {
	font: smaller "Lucida Grande", Arial, sans-serif;
	font-weight: bold;
	color: #FFF;
	line-height: 1.5em;
	background-color: #6C9;
}

a {
	text-decoration: none;
}

a img {
	border: 0;
}

#content p {
	margin: 0 0 1em 2em;
	text-align: left;
}

h2 {
	font-size: 1.5em;
	font: "Lucida Grande", Arial, sans-serif;
	font-style: italic;
	margin: 0 auto 10px; padding: 0.5em 2em;
	color: #069;
	border-bottom: 1px solid #CC9;
}

#heading h2 {
		text-align: center;
}

#contact h3 {
	margin: 0 0 0 25em;
	font-size: 1em;
	font-weight: bold;
}

#contact p {
	margin: 0 0 0 25em;
}

#portfolio p {
	text-align: center;
	font-size: smaller;
	line-height: 1.5;
	color: #069;
	margin: 8px auto;
}

h4 {
	
}
/* ------------- masthead styles */

#masthead {
	margin: 0em 20em 1em o; padding: 2em 0 0.5em 1em;
	width: 800; 
	height: 153; 
	align: center;
	display: block;
	margin: 0em 20em 1em; padding: 2em 0 0.5em 1em;
}


/* ------------- main column styles */

#content {
	width: 800px;
}

#description p {
	text-align: center;
	color: #FFF;
}

/* ------------- navigation styles */

ul#nav {
	position: relative;
	top: -140px;
	left: 430px
}

ul#nav li {
	float: left;
	display: inline;
	margin-right: 0em; padding: 3px 0.75px 0px 0px;
	width:100px; height: 22px;
	text-align: center;
	border-right: 1px solid #069;
	background: #399; color: #6C9;
}


#navlinks li.last {
	border-right: 0;
}

#navlinks a {
	color: #FF9;
}


#navlinks visited {
	color: 6C9;
}



/* ------------- work styles */

img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



#portfolio .spreads {
margin: 15px 10px 10px 10px;
padding: 10px 10px 10px 10px;
border: none;
}

.arrowLeft {
	position: absolute; 
	left: 500px;
	padding-top: 25px;
	background-color: #6C9;
}

.arrowRight {
	position: absolute; 
	left: 575px;
	margin: 15px 0px 0px 0px;
	background-color: #6C9;
}